Summary: Tableau Software has confirmed that no version of Tableau Server currently supported is impacted by CVE-2017-9805. Tableau Software has also confirmed that Tableau Online is not impacted by CVE-2017-9805.

 

Tableau Server versions 10.0.0 – 10.0.10 and 10.1.0 – 10.1.8 did ship with the Struts components but were not used in a way that is vulnerable and have been removed.